seo:
  title: GitLab PremiumとGitLab Duo Proが19ドル
  description: コードの迅速なリリースを実現し、スモールビジネスの成長を加速します。
hero:
  subtitle: スモールビジネスの新規お客様向け期間限定特典
  title: GitLab Premiumと<br/>GitLab Duo Proが19ドル
  description: コードの迅速なリリースを実現し、スモールビジネスの成長を加速します。
markdown: |
  ### 対象となる中小企業は、1ユーザーあたり月額19ドルでGitLab PremiumおよびGitLab Duo Proを1年間ご利用いただけます。

  **条件**

  * 新規のお客様
  * 最大従業員数75名、最大ライセンス数20件
  * クレジットカードでのお支払い

  **GitLab Premiumに含まれる機能**

  * コードオーナーと保護ブランチ
  * 承認ルール付きマージリクエスト
  * チーム計画
  * 高度なCI/CD
  * エンタープライズユーザーとインシデント管理
  * 1か月あたりのコンピューティング時間（分）
button:
  text: Premiumプランの機能をさらに見る
  href: /pricing/premium/
  data_ga_location: body
  data_ga_name: premium
markdown_duo: |
  **<span class="pill">新</span>GitLab Duo Proに含まれる機能**

  * AI機能のユーザー権限
  * コード生成と補完
  * コード説明とリファクタリング
  * テスト生成
button_duo:
  text: GitLab Duoの詳細はこちら
  href: /gitlab-duo/
  data_ga_location: body
  data_ga_name: gitlab duo
promo: '*GitLabプロモーション* <a href="/terms/" data-ga-name="terms" data-ga-location="body">利用規約</a>'
form:
  title: ご利用を開始するにはセールスチームまでお問い合わせください
  internalName: '4420'
  componentName: GitLab Duo Pro Form # no need to translate
  formDataLayer: sales # no need to translate
  blurb: >-
    こちらのオファーやその他のGitLab製品について、詳細をお気軽にお問い合わせください。
  formId: '4420' # no need to translate
  registrationClosed: false
  all_required: false
submitted:
  title: お問い合わせいただきありがとうございます！
  description: GitLab Premiumのご利用開始方法について、こちらから早急にご連絡いたします。
  id: thank-you-hero # no need to translate
  icon: slp-support # no need to translate
resource_cards:
  title: スモールビジネス向けのリソースを確認
  column_size: 4
  cards:
    - header: スモールビジネス向けGitLabの利用を開始する
      icon:
        name: web # no need to translate
        variant: marketing # no need to translate
        alt: ''
      image: >-
        https://images.ctfassets.net/xz1dnu24egyd/6IBxvZZQ8dCWJSBhnPRW2l/dd6e11ca96aeb4af0df57ade74f557a3/AdobeStock_408575491_Preview_1__1_.jpg
      link_text: 詳細はこちら
      href: /get-started/small-business/
      data_ga_name: Getting started with GitLab for small business # no need to translate
      data_ga_location: body # no need to translate
      event_type: Solution
    - header: スモールビジネスがそろそろ自己流のDevOpsをやめるべき理由
      icon:
        name: ebook # no need to translate
        variant: marketing # no need to translate
        alt: ''
      image: >-
        https://images.ctfassets.net/xz1dnu24egyd/1VdgWnOLzaS8amezAL819i/fce05df3d16c768576e1674897915f60/building-gitlab-with-gitlab-no-type.jpg
      link_text: 詳細はこちら
      href: >-
        https://page.gitlab.com/resources-ebook-trading-diy-devops-for-a-single-platform-smb.html
      data_ga_name: Why it’s time for SMBs to ditch DIY DevOps # no need to translate
      data_ga_location: body # no need to translate
      event_type: eBook
    - header: Cube社はGitLabによってツールチェーンの複雑さを軽減し、ソフトウェアデリバリーを高速化
      icon:
        name: case-study # no need to translate
        variant: marketing # no need to translate
        alt: ''
      image: >-
        https://images.ctfassets.net/xz1dnu24egyd/QxjgGL6hxF8eN57Ix6DAU/10f3356d5ae69750e173d3d2be8c6e97/MansBooijinkCube.jpg
      link_text: 詳細はこちら
      href: >-
        https://about.gitlab.com/blog/2023/02/07/how-cube-uses-gitlab-to-increase-efficiency-and-productivity/
      data_ga_name: Cube reduces toolchain complexity and speeds software delivery with GitLab
      data_ga_location: body # no need to translate
      event_type: Customer story
  link:
    text: すべてのリソースを表示
    href: /resources/